Subject: Re: CVS commit: pkgsrc/net/ppp-mppe
To: Quentin Garnier <>
From: Jeremy C. Reed <>
List: pkgsrc-changes
Date: 10/14/2003 12:32:32
On Tue, 14 Oct 2003, Quentin Garnier wrote:

> 	pkgsrc/net/ppp-mppe: Makefile
> Log Message:
> Allow this package to build again (it has to track security/openssl
> version changes, without need for a PKGREVISION bump, though).

Will a new (with new openssl) pre-made ppp-mppe package work correctly if
installed on a system that has old OpenSSL 0.9.6g installed?

Also, maybe this should be ONLY_FOR_PLATFORM NetBSD (since it provides a
kernel module). (And the DESCR could have s/Loadable Kernel module/NetBSD
Loadable Kernel module/ so it is described correctly.)

   Jeremy C. Reed